//-----------------------------------------------------------------------
// <copyright file="LibraryVersion.cs" company="Anthony Steele">
// This source forms part of the DuplicateFinder utility
// Hosted at http://www.codeplex.com/DuplicateFinder
//
// This source is available under the terms of the Microsoft Public License (Ms-PL)
// See http://duplicatefinder.codeplex.com/license
// All other rights reserved.
// </copyright>
//-----------------------------------------------------------------------

namespace DuplicateFinderLib
{
    /// <summary>
    /// information about the library
    /// </summary>
    public static class LibraryVersion
    {
        /// <summary>
        /// The version of this library
        /// </summary>
        public static readonly double Version = 1.5;

        /// <summary>
        /// The name of the program
        /// </summary>
        public static readonly string ProgramName = "DuplicateFinder";

        /// <summary>
        /// The copyright notice
        /// </summary>
        public static readonly string Copyright = " Anthony Steele 2007-9";
    }
}
